
.index[data-v-39162156] { 
    padding: .6rem .32rem; 
    background: #fff;
} 

@media (min-width: 961px){ 
  .index[data-v-39162156] { 
    width: 375px; 
    background: #fff; 
    margin: 100px auto; 
    box-shadow: 0 6px 16px 0 rgba(0,0,0,.08); 
    border: 1px solid #c9c9c9; 
    padding: 30px 18px; 
    min-height: 667px;
  } 
}     

*,:after,:before { 
    margin: 0; 
    padding: 0; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent; 
    -webkit-overflow-scrolling: touch;
} 

.index .pay[data-v-39162156]  { 
    margin-top: .32rem; 
    box-shadow: 0 .06rem .16rem 0 rgba(0,0,0,.08); 
    border-radius: .16rem; 
    border: 1px solid #c9c9c9; 
    padding: .32rem; 
    padding-bottom: .4rem;
} 

@media (min-width: 961px){ 
  .index .pay[data-v-39162156]  { 
    margin-top: 16px; 
    box-shadow: 0 6px 16px 0 rgba(0,0,0,.08); 
    border-radius: 8px; 
    border: 1px solid #c9c9c9; 
    padding: 16px; 
    padding-bottom: 20px;
  } 
}     

.index .method .title[data-v-39162156]  { 
    font-size: .36rem; 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #0e1523; 
    line-height: .36rem;
} 

@media (min-width: 961px){ 
  .index .method .title[data-v-39162156]  { 
    font-size: 18px; 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #0e1523; 
    line-height: 18px;
  } 
}     

.index .method .currency[data-v-39162156]  { 
    margin-top: .48rem;
} 

@media (min-width: 961px){ 
  .index .method .currency[data-v-39162156]  { 
    margin-top: 14px;
  } 
}     

.index .pay .top[data-v-39162156]  { 
    display: flex; 
    align-items: center;
} 

@media (min-width: 961px){ 
  .index .pay .top[data-v-39162156]  { 
    display: flex; 
    align-items: center;
  } 
}     

.index .pay .center[data-v-39162156]  { 
    margin-top: .4rem;
} 

@media (min-width: 961px){ 
  .index .pay .center[data-v-39162156]  { 
    margin-top: 20px;
  } 
}     

.index .pay .bottom[data-v-39162156]  { 
    margin-top: .32rem; 
    text-align: center; 
    width: 6.22rem; 
    line-height: .88rem; 
    background: rgb(73, 214, 73); 
    border-radius: .16rem; 
    cursor: pointer; 
    font-size: .32rem; 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #fff;
} 

@media (min-width: 961px){ 
  .index .pay .bottom[data-v-39162156]  { 
    margin-top: 16px; 
    text-align: center; 
    width: 100%; 
    line-height: 44px; 
    background: rgb(73, 214, 73); 
    border-radius: 8px; 
    cursor: pointer; 
    font-size: 16px; 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #fff;
  } 
}     

.index .method .currency .tit[data-v-39162156]  { 
    font-size: .32rem; 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #0e1523; 
    line-height: .52rem;
} 

@media (min-width: 961px){ 
  .index .method .currency .tit[data-v-39162156]  { 
    font-size: 16px; 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #0e1523; 
    line-height: 26px;
  } 
}     

.index .method .currency .txt[data-v-39162156]  { 
    font-size: .28rem; 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #666; 
    line-height: .52rem; 
    margin-top: .15rem;
} 

@media (min-width: 961px){ 
  .index .method .currency .txt[data-v-39162156]  { 
    font-size: 14px; 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #666; 
    line-height: 26px; 
    margin-top: 8px;
  } 
}     

.index .pay .top .txt[data-v-39162156]  { 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #191919; 
    line-height: .4rem; 
    padding-right: .16rem;
} 

@media (min-width: 961px){ 
  .index .pay .top .txt[data-v-39162156]  { 
    font-family: PingFangSC-Medium,PingFang SC; 
    font-weight: 500; 
    color: #191919; 
    line-height: 20px; 
    padding-right: 8px;
  } 
}     

img { 
    border: 0;
} 

.index .pay .top img[data-v-39162156]  { 
    width: .4rem; 
    height: .4rem; 
    display: block; 
    margin-left: .16rem;
} 

@media (min-width: 961px){ 
  .index .pay .top img[data-v-39162156]  { 
    width: 20px; 
    height: 20px; 
    display: block; 
    margin-left: 8px;
  } 
}     

.snipcss-Cwfz2 input { 
    color: inherit; 
    font: inherit;
} 

.snipcss-Cwfz2 input { 
    font-size: 100%; 
    appearance: none; 
    -moz-appearance: none; 
    -webkit-appearance: none; 
    border: 0; 
    outline: 0;
} 

.snipcss-Cwfz2 input { 
    outline: 0;
} 

.index .pay .center input[data-v-39162156]  { 
    width: 6.22rem; 
    height: .88rem; 
    background: #fafafa; 
    border-radius: .16rem; 
    padding-left: .2rem;
} 

@media (min-width: 961px){ 
  .index .pay .center input[data-v-39162156]  { 
    width: 100%; 
    height: 44px; 
    background: #fafafa; 
    border-radius: 8px; 
    padding-left: 10px;
  } 
}     

.snipcss-Cwfz2 p, .snipcss-aX6Jd font, .snipcss-zofss font {
	font-family: var(--tblr-body-font-family) !important;
}


/* These were inline style tags. Uses id+class to override almost everything */
#style-Jknoq.style-Jknoq {  
   vertical-align: inherit;  
}  
#style-XbEzi.style-XbEzi {  
   vertical-align: inherit;  
}  
#style-JcFqK.style-JcFqK {  
   vertical-align: inherit;  
}  
#style-S1F9L.style-S1F9L {  
   vertical-align: inherit;  
}  
#style-TwTKW.style-TwTKW {  
   vertical-align: inherit;  
}  
#style-EW4Dl.style-EW4Dl {  
   vertical-align: inherit;  
}  
#style-zCikx.style-zCikx {  
   vertical-align: inherit;  
}  
#style-YvGxt.style-YvGxt {  
   vertical-align: inherit;  
}  

@media (min-width: 961px){ 
.payment_Method[data-v-ebca173e]  { 
  position: relative; 
  width: 375px; 
  margin: 100px auto; 
  box-shadow: 0 6px 16px 0 rgba(0,0,0,.08); 
  min-height: 730px; 
  font-family: PingFangSC-Regular,PingFang SC; 
  background: #fff; 
  padding-bottom: 69px;
} 
}     

*,:after,:before { 
  margin: 0; 
  padding: 0; 
  box-sizing: border-box; 
  -webkit-tap-highlight-color: transparent; 
  -webkit-overflow-scrolling: touch;
} 

@media (min-width: 961px){ 
.snipcss-aX6Jd header[data-v-ebca173e]  { 
  background-color: #fff; 
  height: 44px;
} 

.amount[data-v-ebca173e]  { 
  padding: 10px 16px 0 16px;
} 

.list[data-v-ebca173e]  { 
  padding: 30px 16px 30px 16px;
} 

.back[data-v-ebca173e]  { 
  margin: 0 auto; 
  width: 343px; 
  height: 44px; 
  border-radius: 8px; 
  border: 1px solid #c9c9c9; 
  font-size: 16px; 
  font-weight: 400; 
  color: #666; 
  line-height: 44px; 
  text-align: center;
} 

.snipcss-aX6Jd header .lang[data-v-ebca173e]  { 
  position: absolute; 
  right: 17px; 
  top: 10px;
} 

.amount .title[data-v-ebca173e]  { 
  font-size: 28px; 
  font-weight: 500; 
  color: #333; 
  line-height: 28px;
} 

.amount .quantity[data-v-ebca173e]  { 
  margin-top: 30px; 
  font-size: 32px; 
  font-weight: 600; 
  color: rgb(73, 214, 73); 
  line-height: 32px;
} 

.list .title[data-v-ebca173e]  { 
  font-size: 16px; 
  font-weight: 500; 
  color: #333; 
  line-height: 16px;
} 

.list .item[data-v-ebca173e]  { 
  cursor: pointer; 
  margin-top: 16px; 
  width: 100%; 
  height: 55px; 
  box-shadow: 0 3px 8px 0 rgba(0,0,0,.08); 
  border-radius: 8px; 
  border: 1px solid #c9c9c9; 
  padding: 12.5px 8px 12.5px 12px; 
  display: flex; 
  align-items: center; 
  position: relative;
} 
}     

.snipcss-aX6Jd a { 
  text-decoration: none;
} 

.snipcss-aX6Jd a { 
  outline: 0;
} 

@media (min-width: 961px){ 
.back a[data-v-ebca173e]  { 
  display: block;
} 

.snipcss-aX6Jd header .lang .show[data-v-ebca173e]  { 
  display: flex; 
  align-items: center; 
  justify-content: center; 
  cursor: pointer;
} 
}     

img { 
  border: 0;
} 

@media (min-width: 961px){ 
.list .item .iocnImg[data-v-ebca173e]  { 
  width: 30px; 
  height: 30px;
} 

.list .item span[data-v-ebca173e]  { 
  display: block; 
  font-size: 16px; 
  font-weight: 500; 
  color: #191919; 
  line-height: 16px; 
  margin-left: 8px;
} 

.list .item .arrow[data-v-ebca173e]  { 
  width: 20px; 
  height: 20px; 
  position: absolute; 
  top: 50%; 
  right: 8px; 
  transform: translateY(-50%);
} 

.snipcss-aX6Jd header .lang .show img[data-v-ebca173e]  { 
  width: 22px; 
  height: 22px;
} 

.snipcss-aX6Jd header .lang .show span[data-v-ebca173e]  { 
  font-size: 14px; 
  font-weight: 400; 
  color: #333; 
  line-height: 14px; 
  margin-left: 4px;
} 
}     


/* These were inline style tags. Uses id+class to override almost everything */
#style-PgnIl.style-PgnIl {  
 vertical-align: inherit;  
}  
#style-VfXFR.style-VfXFR {  
 vertical-align: inherit;  
}  
#style-1YKqN.style-1YKqN {  
 vertical-align: inherit;  
}  
#style-N3cNS.style-N3cNS {  
 vertical-align: inherit;  
}  
#style-4XDCz.style-4XDCz {  
 vertical-align: inherit;  
}  
#style-9F3xc.style-9F3xc {  
 vertical-align: inherit;  
}  
#style-LNWBa.style-LNWBa {  
 vertical-align: inherit;  
}  
#style-8QWNZ.style-8QWNZ {  
 vertical-align: inherit;  
}  
#style-7xzrD.style-7xzrD {  
 vertical-align: inherit;  
}  
#style-tBwft.style-tBwft {  
 vertical-align: inherit;  
}  
#style-tAq19.style-tAq19 {  
 vertical-align: inherit;  
}  
#style-l5oaC.style-l5oaC {  
 vertical-align: inherit;  
}  
#style-YdvP6.style-YdvP6 {  
 vertical-align: inherit;  
}  
#style-EVBWj.style-EVBWj {  
 vertical-align: inherit;  
}  
#style-5M6QR.style-5M6QR {  
 vertical-align: inherit;  
}  
#style-a7TGg.style-a7TGg {  
 vertical-align: inherit;  
}  
#style-s2QCk.style-s2QCk {  
 vertical-align: inherit;  
}  
#style-KDQtM.style-KDQtM {  
 vertical-align: inherit;  
}  
#style-YkRKe.style-YkRKe {  
 vertical-align: inherit;  
}  
#style-xbKqa.style-xbKqa {  
 vertical-align: inherit;  
}  
#style-dbhD8.style-dbhD8 {  
 vertical-align: inherit;  
}  
#style-rEx3x.style-rEx3x {  
 vertical-align: inherit;  
}  
#style-8igHa.style-8igHa {  
 vertical-align: inherit;  
}  
#style-OlWQW.style-OlWQW {  
 vertical-align: inherit;  
}  
#style-GqG7z.style-GqG7z {  
 vertical-align: inherit;  
}  
#style-MI5VG.style-MI5VG {  
 vertical-align: inherit;  
}  
#style-yyU7T.style-yyU7T {  
 vertical-align: inherit;  
}  
#style-5a2Wr.style-5a2Wr {  
 vertical-align: inherit;  
}  
#style-sAJsP.style-sAJsP {  
 vertical-align: inherit;  
}  
#style-MZq8v.style-MZq8v {  
 vertical-align: inherit;  
}  
#style-IL4om.style-IL4om {  
 vertical-align: inherit;  
}  
#style-NmPYW.style-NmPYW {  
 vertical-align: inherit;  
}  
#style-79KS7.style-79KS7 {  
 vertical-align: inherit;  
}  
#style-CODo1.style-CODo1 {  
 vertical-align: inherit;  
}  
#style-PJgSM.style-PJgSM {  
 vertical-align: inherit;  
}  
#style-s5YcE.style-s5YcE {  
 vertical-align: inherit;  
}  
#style-zH7vt.style-zH7vt {  
 vertical-align: inherit;  
}  
#style-CEiqI.style-CEiqI {  
 vertical-align: inherit;  
}  


@media (min-width: 961px){ 
.pay1 { 
  position: relative; 
  width: 375px; 
  margin: 100px auto; 
  box-shadow: 0 6px 16px 0 rgba(0,0,0,.08); 
  min-height: 730px;
} 

.pay1 .payment_Details  { 
  font-family: PingFangSC-Regular,PingFang SC; 
  background: #fff; 
  padding: 0 16px; 
  padding-bottom: 10px;
} 

.pay1 .payment_Details header  { 
  background-color: #fff; 
  height: 44px;
} 

.pay1 .payment_Details .countdown  { 
  margin-top: 10px;
} 

.pay1 .payment_Details .amount  { 
  margin-top: 40px;
} 

.pay1 .payment_Details .scanning  { 
  margin-top: 24px; 
  cursor: pointer;
} 

.pay1 .payment_Details .qrCode  { 
  padding: 30px 0 24px 0; 
  margin-top: 16px; 
  background: #f5f7f8; 
  border-radius: 8px; 
  text-align: center;
} 
}     

.snipcss-zofss img { 
  border: 0;
} 

@media (min-width: 961px){ 
.pay1 .payment_Details header img  { 
  height: 22px; 
  width: 22px; 
  left: 16px; 
  margin-top: 10px; 
  cursor: pointer;
} 

.pay1 .payment_Details .countdown .title  { 
  font-size: 28px; 
  font-weight: 500; 
  color: #333; 
  line-height: 28px;
} 

.pay1 .payment_Details .countdown .content  { 
  display: flex;
} 

.pay1 .payment_Details .amount .title  { 
  font-size: 12px; 
  font-weight: 400; 
  color: #666; 
  line-height: 12px;
} 

.pay1 .payment_Details .amount .quantity  { 
  margin-top: 12px; 
  font-size: 32px; 
  font-weight: 600; 
  color: rgb(73, 214, 73); 
  line-height: 32px;
} 

.pay1 .payment_Details .scanning .item  { 
  width: 100%; 
  border-radius: 8px; 
  padding: 11px; 
  display: flex; 
  align-items: center; 
  justify-content: space-between; 
  background: #f5f7f8;
} 

.pay1 .payment_Details .qrCode .title  { 
  font-size: 14px; 
  font-weight: 400; 
  color: #333; 
  line-height: 13px;
} 

.pay1 .payment_Details .qrCode .code  { 
  width: 180px; 
  height: 180px; 
  margin: 0 auto; 
  margin-top: 30px;
} 

.pay1 .payment_Details .qrCode .txt  { 
  font-size: 10px; 
  font-weight: 400; 
  color: #999; 
  line-height: 10px; 
  margin-top: 16px;
} 

.pay1 .payment_Details .qrCode .address  { 
  margin: 0 auto; 
  margin-top: 24px; 
  width: 220px; 
  font-size: 12px; 
  font-weight: 400; 
  color: #333; 
  line-height: 14px; 
  word-break: break-all;
} 

.pay1 .payment_Details .qrCode .copyAddress  { 
  display: flex; 
  justify-content: center; 
  align-items: center; 
  margin-top: 8px;
} 

.pay1 .payment_Details .countdown .content .txt  { 
  margin-top: 20px; 
  width: 260px; 
  font-size: 14px; 
  font-weight: 400; 
  color: #333; 
  line-height: 18px;
} 

.pay1 .payment_Details .countdown .content .circle  { 
  margin-top: 12px; 
  margin-left: 31px; 
  width: 52px; 
  height: 52px; 
  position: relative;
} 

.pay1 .payment_Details .scanning .item .left  { 
  display: flex; 
  align-items: center;
} 

.pay1 .payment_Details .scanning .item .right  { 
  display: flex; 
  align-items: center;
} 

.pay1 .payment_Details .qrCode .code canvas  { 
  width: 180px; 
  height: 180px;
} 

.pay1 .payment_Details .qrCode .code img  { 
  width: 100%; 
  height: 100%;
} 

.pay1 .payment_Details .qrCode .copyAddress span  { 
  font-size: 12px; 
  font-weight: 400; 
  color: #666; 
  line-height: 12px;
} 

.pay1 .payment_Details .qrCode .copyAddress img  { 
  display: block; 
  cursor: pointer; 
  width: 12px; 
  height: 12px; 
  margin-left: 4px;
} 
}     

.van-circle { 
  position: relative; 
  display: inline-block; 
  text-align: center;
} 

@media (min-width: 961px){ 
.pay1 .payment_Details .scanning .item .left .iocnImg  { 
  width: 22px; 
  height: 22px;
} 

.pay1 .payment_Details .scanning .item .left span  { 
  font-size: 16px; 
  font-weight: 500; 
  color: #0e1523; 
  line-height: 16px; 
  margin-left: 4px; 
  padding-top: 2.5px;
} 

.pay1 .payment_Details .scanning .item .right span  { 
  font-size: 14px; 
  font-weight: 400; 
  color: #999; 
  line-height: 14px; 
  padding-top: 2.5px;
} 

.pay1 .payment_Details .scanning .item .right .arrow  { 
  width: 14px; 
  height: 14px; 
  margin-left: 4px;
} 
}     

.van-circle svg  { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%;
} 

.van-circle__text { 
  position: absolute; 
  top: 50%; 
  left: 0; 
  box-sizing: border-box; 
  width: 100%; 
  padding: 0 4px; 
  color: #323233; 
  font-weight: 500; 
  font-size: 14px; 
  line-height: 20px; 
  -webkit-transform: translateY(-50%); 
  transform: translateY(-50%);
} 

@media (min-width: 961px){ 
.van-circle__text { 
  color: #ff2440; 
  font-size: 12px; 
  font-family: DINAlternate-Bold,DINAlternate; 
  font-weight: 700;
} 
}     


/* These were inline style tags. Uses id+class to override almost everything */
#style-Ksg7W.style-Ksg7W {  
 vertical-align: inherit;  
}  
#style-9leAO.style-9leAO {  
 vertical-align: inherit;  
}  
#style-YUfKA.style-YUfKA {  
 vertical-align: inherit;  
}  
#style-XQhnB.style-XQhnB {  
 vertical-align: inherit;  
}  
#style-jP8GN.style-jP8GN {  
 width: 47px;  
  height: 47px;  
}  
#style-dDjGr.style-dDjGr {  
 vertical-align: inherit;  
}  
#style-MYTDv.style-MYTDv {  
 vertical-align: inherit;  
}  
#style-ovvET.style-ovvET {  
 vertical-align: inherit;  
}  
#style-YWplR.style-YWplR {  
 vertical-align: inherit;  
}  
#style-Oy8a3.style-Oy8a3 {  
 vertical-align: inherit;  
}  
#style-mqCd9.style-mqCd9 {  
 vertical-align: inherit;  
}  
#style-YQGRC.style-YQGRC {  
 vertical-align: inherit;  
}  
#style-Zmr1e.style-Zmr1e {  
 vertical-align: inherit;  
}  
#style-y7nxo.style-y7nxo {  
 vertical-align: inherit;  
}  
#style-NYGKS.style-NYGKS {  
 vertical-align: inherit;  
}  
#style-c9MwF.style-c9MwF {  
 vertical-align: inherit;  
}  
#style-gFhsQ.style-gFhsQ {  
 vertical-align: inherit;  
}  
#style-GnbW9.style-GnbW9 {  
 vertical-align: inherit;  
}  
#style-ErjXo.style-ErjXo {  
 vertical-align: inherit;  
}  
#style-iM2ZL.style-iM2ZL {  
 display: none;  
}  
#style-6Xvnk.style-6Xvnk {  
 display: block;  
}  
#style-JKKGJ.style-JKKGJ {  
 vertical-align: inherit;  
}  
#style-m2QHZ.style-m2QHZ {  
 vertical-align: inherit;  
}  
#style-dxqlR.style-dxqlR {  
 vertical-align: inherit;  
}  
#style-aXOyN.style-aXOyN {  
 vertical-align: inherit;  
}  
#style-soKlO.style-soKlO {  
 vertical-align: inherit;  
}  
#style-rWLiy.style-rWLiy {  
 vertical-align: inherit;  
}  

#timer {
  font-weight: bold;
  color: #ffffff;
  border-radius: 5px;
  text-align: center;
}

/* HTML: <div class="loader"></div> */
.loader2 {
  width: 50px;
  aspect-ratio: 1;
  --_c:no-repeat radial-gradient(farthest-side,rgb(73, 214, 73) 92%,#0000);
  background: 
    var(--_c) top,
    var(--_c) left,
    var(--_c) right,
    var(--_c) bottom;
  background-size: 12px 12px;
  animation: l7 1s infinite;
  position: relative;
  left: 40%;
}
@keyframes l7 {to{transform: rotate(.5turn)}}

#card-element {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  /* Add more styles as needed */
}

.StripeElement {
  /* Customize styles for all elements */
  height: 40px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.StripeElement--focus {
  /* Customize styles for focused elements */
  border-color: #333;
}

.StripeElement {
  font-size: 16px;
  color: #333;
}

.StripeElement::placeholder {
  color: #999;
}

#card-element {
  background-color: #f9f9f9;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  /* Add more customizations */
}
